Starsgames Control Panel 'index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 29295
Class: Input Validation Error
CVE: CVE-2008-2458
Remote: Yes
Local: No
Published: May 20 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: CWH Underground
Vulnerable: Stargames Control Panel Stargames Control Panel 4.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus